<?xml version="1.0"?>
<stuf:Fo01Bericht xmlns:stuf="http://www.egem.nl/StUF/StUF0301" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <stuf:stuurgegevens>
    <stuf:berichtcode>Fo01</stuf:berichtcode>
    <stuf:zender>
      <stuf:organisatie>Foo</stuf:organisatie>
      <stuf:applicatie>Foobar</stuf:applicatie>
      <stuf:administratie/>
      <stuf:gebruiker/>
    </stuf:zender>
    <stuf:ontvanger>
      <stuf:organisatie>Foo</stuf:organisatie>
      <stuf:applicatie>GGK</stuf:applicatie>
      <stuf:administratie/>
      <stuf:gebruiker/>
    </stuf:ontvanger>
    <stuf:referentienummer>e0f1a204-7c47-46f8-8cc4-d469b0b3cd9c</stuf:referentienummer>
    <stuf:tijdstipBericht>201507101</stuf:tijdstipBericht>
    <stuf:crossRefnummer>ce9ca0ae-6d0c-4311-b763-0360e80e6aab</stuf:crossRefnummer>
  </stuf:stuurgegevens>
  <stuf:body>
    <stuf:code>Foo</stuf:code>
    <stuf:plek>client</stuf:plek>
    <stuf:omschrijving>Some error yo</stuf:omschrijving>
    <stuf:details>WMO301-00020010</stuf:details>
    <stuf:detailsXML>
      <here>be</here>
      <xml/>
    </stuf:detailsXML>
  </stuf:body>
</stuf:Fo01Bericht>
